<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Tamagotchi 🦄</title>
    <link rel="stylesheet" href="./entranias/carcasa.css" />
  </head>
  <body>
    <h1>Tu mascota:</h1>
    <h2 id="nombre"></h2>
    <script src="entranias/iframe.js"></script>
  </body>
</html>
